#include "defines.ltx"
#include "prefetch\prefetch.ltx"
#include "weathers\environment.ltx"
#include "creatures\monsters.ltx"
#include "creatures\stalkers.ltx"
#include "weapons\weapons.ltx"
#include "misc\items.ltx"
#include "misc\monster_items.ltx"

#include "creatures\actor.ltx"

#include "misc\zones.ltx"
#include "misc\postprocess.ltx"

#include "misc\artefacts.ltx"
#include "misc\devices.ltx"
#include "misc\quest_items.ltx"
#include "misc\outfit.ltx"
#include "misc\effectors.ltx"
#include "creatures\helicopter.ltx"
#include "external.ltx"
#include "misc\unique_items.ltx"

#include "creatures\game_relations.ltx"

#include "mp\mp_actor.ltx"
#include "mp\team_logo.ltx"
#include "mp\weapons_mp\ammo_mp.ltx"
#include "mp\weapons_mp\weapons_mp.ltx"
#include "mp\weapons_mp\outfit_mp.ltx"
#include "mp\weapons_mp\items_mp.ltx"

;Game types
#include "mp\SoundMessages\mp_snd_messages.ltx"
#include "mp\SoundMessages\ahunt_snd_messages.ltx"
#include "mp\SoundMessages\dm_snd_messages.ltx"
#include "mp\SoundMessages\tdm_snd_messages.ltx"
#include "mp\deathmatch_game.ltx"
#include "mp\teamdeathmatch_game.ltx"
#include "mp\artefacthunt_game.ltx"

#include "evaluation.ltx"
#include "fonts.ltx"

#include "alife.ltx"

; Smart Terrain
#include "misc\smart_terrain.ltx"

; Respawns
#include "misc\respawn.ltx"
#include "creatures\spawn_sections.ltx"

; Extra Content
#include "extracontent.ltx"

#include "localization.ltx"

[sound]
occlusion_scale	= 0.4
snd_collide_min_volume=0.1
snd_collide_max_volume=200.

[demo_record]
speed0		= 0.3
speed1		= 3.0
speed2		= 15.0
speed3		= 60.0
ang_speed0	= 0.1
ang_speed1	= 0.5
ang_speed2	= 7.0
ang_speed3	= 2.0

[texture_desc]
files = ui_mp_icon_rank, ui_icons_map, ui_common, ui_old_textures, ui_ingame, ui_map_description, ui_models_multiplayer, ui_team_logo, ui_team_logo_small, ui_mainmenu, ui_mp_main, ui_statistics, ui_hud, ui_numpad, ui_inventory, ui_inventory2, ui_iconstotal, ui_pda, ui_icons_npc, ui_npc_monster, ui_npc_unique, ui_buy_menu, ui_asus_intro

[info_portions]
; xml ,  info_portions
files = info_portions, info_portions_light, info_portions_test, info_lchanger_ico, info_level_tips, info_known_objects, info_l01escape, info_l02garbage, info_l03agroprom, info_l04agroprom_u, info_l05dark_valley, info_l06dark_valley_u, info_l07rostok, info_l08yantar, info_l08deadcity, info_l08rostok_bar, info_l09marshes, info_l09rostok_dolg, info_l10military, info_l11pripyat, info_l11yantar, info_l12yantar_u, info_l13deadcity, info_l14swamp, info_l10radar, info_l16radar_antena, info_l17monolith_control, info_l19stanciya, info_l12u_sarcofag, info_l21generators, info_l22warlab, info_stories

[encyclopedia]
files = encyclopedia_infos, storyline_info_to_diary, encyclopedia_weapons, encyclopedia_mutants, encyclopedia_zone, encyclopedia_social, encyclopedia_equipment, encyclopedia_tutorial

[dialogs]
files = dialogs_test, dialogs, dialogs_escape, dialogs_garbage, dialogs_agroprom, dialogs_deadcity, dialogs_darkvalley, dialogs_pripyat, dialogs_bar, dialogs_yantar, dialogs_military, dialogs_labx18, dialogs_radar, dialogs_aes

[profiles]
; xml ,     
files =  npc_profile
; xml ,      
specific_characters_files = character_desc_general, character_desc_simulation,character_desc_escape, character_desc_garbage, character_desc_agroprom, character_desc_darkvalley, character_desc_deadcity, character_desc_bar, character_desc_yantar, character_desc_military, character_desc_radar, character_desc_pripyat, character_desc_aes, character_desc_kishka, character_desc_sarcofag

[artefacts_tasks]
;  ,    
; 
script_func = ;trader_job.artefacts_task_list_text

[game_tasks]
files = game_tasks

[inventory]
take_dist		= 2
max_weight		= 50
max_ruck		= 56
max_belt		= 16 //16
slots			= 11

slot_persistent_1  = true		;knife
slot_persistent_2  = false		;pistol
slot_persistent_3  = false		;automatic
slot_persistent_4  = true		;grenades
slot_persistent_5  = true		;binocular
slot_persistent_6  = true		;bolt
slot_persistent_7  = false		;outfit
slot_persistent_8  = true		;pda
slot_persistent_9  = true		;detector
slot_persistent_10  = true		;torch


[lights_hanging_lamp]
GroupControlSection	= spawn_group
$spawn 				= "physics\hanging lamp"
class				= O_HLAMP
script_binding      = bind_physic_object.init

[physic_object]
GroupControlSection	= spawn_group
$spawn 				= "physics\object"
$prefetch 			= 8
class				= O_PHYS_S
remove_time			= 60; after this time  unbreaked removable bone will be removed
script_binding      = bind_physic_object.init

[physic_destroyable_object]
GroupControlSection	= spawn_group
$spawn 				= "physics\destroyable_object"
;$prefetch 			= 8
class				= P_DSTRBL
remove_time			= 60; after this time  unbreaked removable bone will be removed
script_binding      = bind_physic_object.init

[search_light]
GroupControlSection	= spawn_group
$spawn 				= "physics\search light"
class				= O_SEARCH
cform				= skeleton
visual				= equipments\projector.ogf
script_binding      = bind_physic_object.init

[explosion_marks]
wallmarks			= wm\wm_grenade
dist				= 0.5	;2.4	;
size				= 0.6	;0.4	;
max_count			= 5

[bloody_marks]
wallmarks			= wm\wm_blood_1,wm\wm_blood_2,wm\wm_blood_3
dist				= 2.0	;2.4	;() max   
max_size			= 0.4	;0.3	;()     nominal hit    (  *0.5)
min_size			= 0.06			;()  
nominal_hit			= 0.5			;  ,      (max_size)

; 

blood_drops			= wm\wm_blood_drop_1,wm\wm_blood_drop_2,wm\wm_blood_drop_3,wm\wm_blood_drop_4
start_blood_size	= 0.4			;     
stop_blood_size		= 0.025			;     (   start_blood_size)

blood_drop_time     = 0.1			;OBSOLETE
blood_drop_time_min = 0.3			;
blood_drop_time_max = 2.0			;
blood_drop_size		= 0.1			;  () ,  


[entity_fire_particles]
fire_particles = damage_fx\burn_creatures
start_burn_size	= 0.0003		;       
stop_burn_size	= 0.0001		;     
min_burn_time	= 10000		;    (    )

[hud_cursor]
;      
cross_length		= 0.015					; "" 
min_radius			= 0.0					;   (  )
max_radius			= 1.0					; 
radius_lerp_speed	= 0.08					;   
cross_color			= 0.7,0.7,0.7,1.0		; 
disp_scale			= 0.08					;  ( )

[hud_hitmark]
hit_mark_texture = ui\ui_hud_hit_mark
;ui\ui_hud_hit_mark
;ui\ui_hud_hit_mark_01
;ui\ui_hud_hit_mark_02
;ui\ui_hud_hit_mark_03
;ui\ui_hud_hit_mark_04
;ui\ui_hud_hit_mark_05
;ui\ui_hud_hit_mark_06
;ui\ui_hud_hit_mark_07
;ui\ui_hud_hit_mark_08
;ui\ui_hud_hit_mark_09
;ui\ui_hud_hit_mark_10
;ui\ui_hud_hit_mark_11
;ui\ui_hud_hit_mark_12
;ui\ui_hud_hit_mark_13
;ui\ui_hud_hit_mark_14
;ui\ui_hud_hit_mark_15
;ui\ui_hud_hit_mark_16
;ui\ui_hud_hit_mark_17
;ui\ui_hud_hit_mark_18
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; inventory items
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


[document]
GroupControlSection	= spawn_group
;discovery_dependency = 
$spawn 				= "documents\document 01"
;$prefetch 			= 32
class				= II_DOC
cform				= skeleton
visual				= equipments\item_document_01.ogf

inv_name			= Document
inv_name_short		= Document
inv_weight			= 1	;0.2

inv_grid_width		= 1
inv_grid_height		= 1
inv_grid_x			= 0
inv_grid_y			= 0
cost				= 0




[spectator]
 $player 				= on
class                   = SPECT

      
[??tg_event]
class 			 = EVENT

[m_car]
GroupControlSection	= spawn_group
discovery_dependency = 
$spawn 			= "vehicles\car"
cform                   = skeleton
class                   = SCRPTCAR

inv_weight				= 1000
cost					= 100000
inv_grid_width			= 1
inv_grid_height			= 1

script_binding  		= bind_physic_object.init


[actor_firsteye_cam]
lim_pitch                = -1.5, 1.5
lim_yaw                  = 0, 0
rot_speed                = 3.14, 3.14, 0

[actor_ladder_cam]
lim_pitch                = -1.5, 1.5
lim_yaw                  = -1.0, 1.0
rot_speed                = 3.14, 3.14, 0

[actor_free_cam]
;----------------
lim_pitch                = -1.5, 1.5
lim_yaw                  = 0, 0
lim_zoom                 = 0.4, 10
rot_speed                = 3.14, 1.0, 10
 
[actor_look_cam]
lim_pitch                = -0.7, 1
lim_yaw                  = 0, 0
lim_zoom                 = 1, 5
rot_speed                = 3.14, 6.28, 10

[actor_look_cam_psp]
lim_pitch                = -0.7, 1
lim_yaw                  = 0, 0
lim_zoom                 = 1, 5
rot_speed                = 2, 2, 2
offset					= 0.4,0.2,-1.1
autoaim_speed_y			= 0.5, 3.14    ;min,max speed
autoaim_speed_x			= 0.5, 3.14

[mounted_weapon_cam]
lim_pitch                = -0.5, 0.5
lim_yaw                  = -2.0, 2.0
rot_speed                = 3.14, 1.0, 0

[car_firsteye_cam]
lim_pitch                = -0.5, 0.3
lim_yaw                  = -2.0, 2.0
rot_speed                = 3.14, 1.0, 0
 
[car_free_cam]
lim_pitch                = -1, 1.56 ;0, 1.56
lim_yaw                  = 0, 0 ;0, 0
lim_zoom                 = 1, 10 ;1, 7
rot_speed                = 3.14, 1.0, 10 ;3.14, 1.0, 10

[car_look_cam]
lim_pitch                = 0, 1.56
lim_yaw                  = 0	, 0
lim_zoom                 = 1, 7
rot_speed                = 25, 1.0, 10

[heli_free_cam]
lim_pitch                = -1.5, 1.5
lim_yaw                  = 0, 0
lim_zoom                 = 5, 25
rot_speed                = 3.14, 1.0, 10
 
[heli_front_cam]
;lim_yaw		= -0.01,0.01
lim_pitch                = -1.2, 1.2
lim_yaw                  = -1.5, 1.5
rot_speed                = 3.14, 1.5, 0
 
[heli_look_cam]
lim_pitch                = 0, 1.56
lim_yaw                  = 0, 0
lim_zoom                 = 5, 15
rot_speed                = 3.14, 1.0, 10
 
[interface]
font_game                = font_game
font_small               = font_small
 

[graph_point]
class                = AI_GRAPH
$spawn               = "ai\graph point"

;-----------------------------------------------------------------
; Trade
;-----------------------------------------------------------------
[trade]
;          
;   
buy_price_factor_hostile	= 1		;   goodwill = -100
buy_price_factor_friendly	= 1		;   goodwill = 100
sell_price_factor_hostile	= 1		;   goodwill = -100
sell_price_factor_friendly	= 1		;   goodwill = 100



;-----------------------------------------------------------------

[spawn_group_zone]
GroupControlSection			= spawn_group_zone
$spawn						= "ai\group zone"									; option for Level Editor
class						= AI_SPGRP

[spawn_group]
GroupControlSection			= spawn_group
$spawn						= "ai\spawn group"								; option for Level Editor
class						= AI_SPGRP

[level_changer]
GroupControlSection	= 
$spawn 			= "ai\level changer"
;$prefetch 		= 4
class			= LVL_CHNG

[script_zone]
GroupControlSection	= 
$spawn 			= "ai\script zone"
;$prefetch 		= 4
class			= SCRIPTZN
script_binding	= xr_zones.bind

[physics]
object_damage_factor		= 1.2f

;*****************************************
;  
;*****************************************
[stalker_names_stalker]
name_cnt		= 102
last_name_cnt	= 599

[stalker_names_bandit]
name_cnt		= 36
last_name_cnt	= 180

[stalker_names_science]
name_cnt		= 14
last_name_cnt	= 27

[stalker_names_private]
name_cnt		= 1
last_name_cnt	= 200

[stalker_names_sergeant]
name_cnt		= 1
last_name_cnt	= 200

[stalker_names_lieutenant]
name_cnt		= 1
last_name_cnt	= 200

[stalker_names_captain]
name_cnt		= 1
last_name_cnt	= 200


[script_object]
GroupControlSection			= spawn_group
$spawn						= "script\script object"						; option for Level Editor
$npc						= on											; option for Level Editor
; $prefetch 					= 32										;
Scheduled					= on											; option for ALife Simulator
Human		     			= off											; option for ALife Simulator
cform                       = skeleton										; collision class
class                       = SCRPTOBJ										; AI class

;    PDA   
[maingame_ui]
pda_msgs_max_show_time = 20000
info_msgs_max_show_time = 10000
snd_new_contact					= detectors\contact_1
snd_new_contact1				= detectors\contact_8

[attachable_item]
GroupControlSection		= spawn_group
discovery_dependency	= 
$spawn					= "equipment\attachable_item"
cform                   = skeleton
class					= II_ATTCH
cost					= 100
inv_name				= "Attachable item"
inv_name_short			= "Attachable item"
inv_weight				= .5
inv_grid_width			= 2
inv_grid_height			= 1
inv_grid_x				= 16
inv_grid_y				= 12
attach_angle_offset		= 0, -3.14, 1.6
attach_position_offset	= 0.105, 0.00, 0.085
attach_bone_name		= bip01_head

[new_attachable_item]
GroupControlSection		= spawn_group
discovery_dependency	= 
$spawn					= "equipment\new_attachable_item"
cform                   = skeleton
class					= II_BTTCH
cost					= 100
inv_name				= "Attachable item"
inv_name_short			= "Attachable item"
inv_weight				= .5
inv_grid_width			= 2
inv_grid_height			= 1
inv_grid_x				= 16
inv_grid_y				= 12
attach_angle_offset		= 0, -3.14, 1.6
attach_position_offset	= 0.105, 0.00, 0.085
attach_bone_name		= bip01_head

[hand_radio]:identity_immunities
GroupControlSection		= spawn_group
discovery_dependency	= 
$spawn					= "equipment\hand_radio"
cform                   = skeleton
class					= II_ATTCH
visual                  = equipments\item_fmradio.ogf
cost					= 0
inv_name				= "hand_radio"
inv_name_short			= "hand_radio"
inv_weight				= .5
inv_grid_width			= 2
inv_grid_height			= 1
inv_grid_x				= 16
inv_grid_y				= 12
attach_angle_offset		= -1.5708,0.1919,3.1416    ;   Angle*PI/180
attach_position_offset	= 0.075, 0.066, 0.023
attach_bone_name		= bip01_l_hand
auto_attach				= false

[breakable_object]
class						= O_BRKBL
remove_time					= 10	    ;after remove_time seconds object will be removed after it is breaked
hit_break_threthhold		= 0.	    ;weapon impact can stand breakable_object
collision_break_threthhold	= 2000.f	;collision impact can stand breakable_object
immunity_factor				= 1.3	    ;hit power multiplier

[climable_object]
class						= O_CLMBL

[zone_team_base]
$spawn 			= "network\team base"
class			= Z_TEAMBS
GroupControlSection	= spawn_group_zone

[multiplayer_skins]
stalker_killer_head_1	= 0,380
stalker_killer_antigas	= 128,380
stalker_killer_head_3	= 256,380
stalker_killer_mask		= 384,380
stalker_killer_exoskeleton	= 512,380
stalker_sci_killer		= 640,380
stalker_killer_military = 768,380

stalker_sv_balon_10		= 0,705
stalker_sv_hood_9		= 128,705
stalker_sv_rukzak_3		= 256,705
stalker_sv_rukzak_2		= 384,705
stalker_sv_exoskeleton	= 512,705
stalker_sci_svoboda		= 640,705
stalker_sv_military		= 768,705

[main_ingame_indicators_thresholds]
radiation				= 0.1,0.25,0.4,0.55,0.7
wounds					= 0.01,0.2,0.4,0.6,0.8
jammed					= 0.5,0.6,0.7,0.8,0.9
starvation				= 0.5,0.6,0.7,0.8,0.9
fatigue					= 0.3,0.6,0.7,0.8,0.9

[tutorial_conditions_thresholds]
max_power				= 0.75
power					= 0.1
bleeding				= 0.4
satiety					= 0.5
radiation				= 0.1
weapon_jammed			= 0.9
psy_health				= 0.5

[squad_manager]
schedule_min			=   1
schedule_max			= 999

[agent_manager]
schedule_min			= 100
schedule_max			= 1000

[custom_script_object]
GroupControlSection		= spawn_group
discovery_dependency	= 
$spawn					= "scripts\custom_object"
cform                   = skeleton
class					= NW_ATTCH
visual                  = equipments\item_fmradio.ogf
cost					= 0
inv_name				= "custom_script_object"
inv_name_short			= "custom_script_object"
inv_weight				= .5
inv_grid_width			= 2
inv_grid_height			= 1
inv_grid_x				= 16
inv_grid_y				= 12
attach_angle_offset		= 0, 0, 0
attach_position_offset	= 0.08, 0.04, 0.03
attach_bone_name		= bip01_r_hand

[ph_skeleton_object]
class					= P_SKELET
remove_time				= 120

[script]
current_server_entity_version = 5

[space_restrictor]
GroupControlSection		= spawn_group_restrictor
$spawn					= "ai\space_restrictor"
;$prefetch 				= 64
class					= SPC_RS_S
script_binding          = bind_restrictor.bind

[collision_damage]
bonce_damage_factor_for_objects = 1.

[details]
swing_normal_amp1	= .1
swing_normal_amp2	= .05
swing_normal_rot1	= 30.0
swing_normal_rot2	= 1.0
swing_normal_speed	= 2.0
// fast
swing_fast_amp1		= 0.35;0.25
swing_fast_amp2		= .20;0.15
swing_fast_rot1		= 5
swing_fast_rot2		= .5;0.75
swing_fast_speed	= 0.5;1

[ph_capture_visuals]

//    .

//bandit
actors\bandit\stalker_bandit_1
actors\bandit\stalker_bandit_2
actors\bandit\stalker_bandit_3
actors\bandit\stalker_bandit_4
actors\bandit\stalker_bandit_5
actors\bandit\stalker_bandit_6
actors\bandit\stalker_bandit_7
actors\bandit\stalker_bandit_8
actors\bandit\stalker_bandit_9
actors\bandit\stalker_bandit_borov
actors\bandit\stalker_bandit_drunk
actors\bandit\stalker_bandit_master
actors\bandit\stalker_bandit_veteran

//dolg
actors\dolg\stalker_do_antigas
actors\dolg\stalker_do_balon_1
actors\dolg\stalker_do_balon_2
actors\dolg\stalker_do_balon_3
actors\dolg\stalker_do_balon_4
actors\dolg\stalker_do_balon_5
actors\dolg\stalker_do_balon_6
actors\dolg\stalker_do_balon_7
actors\dolg\stalker_do_balon_8
actors\dolg\stalker_do_balon_80
actors\dolg\stalker_do_exoskeleton
actors\dolg\stalker_do_komandir
actors\dolg\stalker_do_mask
actors\dolg\stalker_do_mask_1
actors\dolg\stalker_do_nauchniy

//ecolog
actors\ecolog\stalker_ecolog
actors\ecolog\stalker_ecolog_military

//killer
actors\killer\stalker_ki_antigas
actors\killer\stalker_ki_exoskeleton
actors\killer\stalker_ki_head_1
actors\killer\stalker_ki_head_2
actors\killer\stalker_ki_head_3
actors\killer\stalker_ki_head_4
actors\killer\stalker_ki_head_5
actors\killer\stalker_ki_head_6
actors\killer\stalker_ki_hero
actors\killer\stalker_ki_informator
actors\killer\stalker_ki_mask
actors\killer\stalker_ki_nauchniy
actors\killer\stalker_ki_temp
actors\killer\stalker_ki_temp2

//militari
actors\militari\stalker_militari_1
actors\militari\stalker_militari_2
actors\militari\stalker_militari_antigas_1
actors\militari\stalker_militari_antigas_2

//nauchniy
actors\nauchniy\nauchniy_0
actors\nauchniy\nauchniy_1

//neytral
actors\neytral\stalker_bar_security
actors\neytral\stalker_neytral_balon_1
actors\neytral\stalker_neytral_balon_2
actors\neytral\stalker_neytral_balon_3
actors\neytral\stalker_neytral_balon_4
actors\neytral\stalker_neytral_balon_5
actors\neytral\stalker_neytral_balon_6
actors\neytral\stalker_neytral_balon_7
actors\neytral\stalker_neytral_balon_8
actors\neytral\stalker_neytral_exoskeleton
actors\neytral\stalker_neytral_hood_1
actors\neytral\stalker_neytral_hood_2
actors\neytral\stalker_neytral_hood_3
actors\neytral\stalker_neytral_hood_4
actors\neytral\stalker_neytral_hood_5
actors\neytral\stalker_neytral_hood_6
actors\neytral\stalker_neytral_hood_7
actors\neytral\stalker_neytral_hood_8
actors\neytral\stalker_neytral_hood_9
actors\neytral\stalker_neytral_hood_uzor
actors\neytral\stalker_neytral_nauchniy
actors\neytral\stalker_neytral_rukzak_1
actors\neytral\stalker_neytral_rukzak_2
actors\neytral\stalker_neytral_rukzak_3
actors\neytral\stalker_neytral_rukzak_4
actors\neytral\stalker_neytral_rukzak_5
actors\neytral\stalker_neytral_rukzak_6
actors\neytral\stalker_neytral_rukzak_7
actors\neytral\stalker_prizrak

//novice
actors\novice\green_stalker_1
actors\novice\green_stalker_10
actors\novice\green_stalker_11
actors\novice\green_stalker_2
actors\novice\green_stalker_3
actors\novice\green_stalker_4
actors\novice\green_stalker_5
actors\novice\green_stalker_6
actors\novice\green_stalker_7
actors\novice\green_stalker_8
actors\novice\green_stalker_9
actors\novice\green_stalker_antigas

//soldier
actors\soldier\soldier_antigas
actors\soldier\soldier_bandana
actors\soldier\soldier_bandana_1
actors\soldier\soldier_bandana_2
actors\soldier\soldier_bandana_3
actors\soldier\soldier_bandana_4
actors\soldier\soldier_bandana_5
actors\soldier\soldier_bandana_6
actors\soldier\soldier_beret
actors\soldier\soldier_beret_1
actors\soldier\soldier_beret_2
actors\soldier\soldier_beret_3
actors\soldier\soldier_beret_4
actors\soldier\soldier_beret_5
actors\soldier\soldier_mask
actors\soldier\soldier_obichniy
actors\soldier\soldier_spetsnaz
actors\soldier\stalker_military_black
actors\soldier\stalker_military_green

//stalker_zombi
actors\stalker_zombi\stalker_zombie_specnaz
actors\stalker_zombi\stalker_zombie1
actors\stalker_zombi\stalker_zombie2
actors\stalker_zombi\stalker_zombie3
actors\stalker_zombi\stalker_zombie4
actors\stalker_zombi\stalker_zombie5
actors\stalker_zombi\stalker_zombie6
actors\stalker_zombi\stalker_zombie7
actors\stalker_zombi\stalker_zombie8
actors\stalker_zombi\zombie_exoskeleton
actors\stalker_zombi\zombie_fresh_0
actors\stalker_zombi\zombie_fresh_1
actors\stalker_zombi\zombie_fresh_2

//svoboda
actors\svoboda\stalker_sv_balon_1
actors\svoboda\stalker_sv_balon_10
actors\svoboda\stalker_sv_cook
actors\svoboda\stalker_sv_exoskeleton
actors\svoboda\stalker_sv_hood_9
actors\svoboda\stalker_sv_hood_91
actors\svoboda\stalker_sv_leader
actors\svoboda\stalker_sv_max
actors\svoboda\stalker_sv_nauchniy
actors\svoboda\stalker_sv_rukzak_1
actors\svoboda\stalker_sv_rukzak_1_1
actors\svoboda\stalker_sv_rukzak_2
actors\svoboda\stalker_sv_rukzak_3
actors\svoboda\stalker_sv_rukzak_3_1

//ucheniy
actors\ucheniy\ucheniy_1
actors\ucheniy\ucheniy_2
actors\ucheniy\ucheniy_3
actors\ucheniy\ucheniy_4

//Monolith
actors\monolit\stalker_mo_exo
actors\monolit\stalker_mo_head_1
actors\monolit\stalker_mo_head1
actors\monolit\stalker_mo_hood_9
actors\monolit\stalker_mo_mask
actors\monolit\stalker_mo_nauchniy
